/* WordPress Gallery
------------------------------------------ */

.gallery {
	margin-left: -0.5em;
	margin-right: -0.5em;
}

.gallery:after {
	display: table;
	content: "";
	clear: both;
}

.gallery-item {
	margin: 0;
	float: left;
	padding: 0.5em;
}

.gallery-item img {
	width: 100%;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
	float: none;
}

.gallery-columns-2 .gallery-item {
	width: 50%
}

.gallery-columns-3 .gallery-item {
	width: 33.3333%
}

.gallery-columns-4 .gallery-item {
	width: 25%
}

.gallery-columns-5 .gallery-item {
	width: 20%
}

.gallery-columns-6 .gallery-item {
	width: 16.6667%
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%
}

.gallery-columns-8 .gallery-item {
	width: 12.5%
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.c-card.is-relation .c-card__image {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.c-card.is-relation .c-card__block {
	overflow: hidden;
	position: relative;
}

.c-card.is-relation .c-card__block:hover .c-card__image {
	transform: scale(1.15);
	transition: all .2s;
}

@media (min-width: 750px) {
	.c-card-post.is-tag-hidden .c-card-post__title {
		min-height: 50px;
	}
}

.c-news-tabs.is-archive .c-news-tabs__archive,
.c-news-tabs__slider {
	align-items: start;
}

.c-card-post__block {
	position: relative;
	display: block;
}

.c-card-post__content {
	position: relative;
	padding-bottom: 48px;
}

.c-card-post__more {
	transform: translateY(100% - 12px);
}

.c-box-archive ul li {
	width: calc(20% - 3rem);
}

@media (max-width: 750px) {
	.c-button.is-arrow-left:after, .c-button-social>a.is-arrow-left:after {
		left: 0.8rem;
	}
	.c-card-post.is-tag-hidden .c-card-post__title {
		min-height: inherit;
		line-height: 1.4;
	}
	.c-card-post__content {
		position: relative;
		padding-bottom: 20px;
	}
	.c-card-post__more {
		transform: translateY(90%)!important;
	}
	.c-box-archive ul li {
		width: calc(50% - 1.5rem);
	}
	.c-flex-wave:last-child .c-card-block.is-md {
		margin-bottom: 56px;
	}
}

.c-news-header__flex-wrap {
	justify-content: flex-start;
}

.c-news-header__sharebuttons {
	margin-left: 16px;
}

@media (max-width: 375px) {
	.c-recruit-human__icon {
		height: auto;
	}
}

.c-recruit-human__icons-top, .c-recruit-human__icons-bottom {
	align-items: center;
}

body.is-scroll .c-slidebar-button__line span {
	background: #000!important;
}

.c-table tbody th span,
.l-post-content table tbody th span,
#tinymce.post-type-post table tbody th span,
#tinymce.post-type-page table tbody th span,
#tinymce.mce-content-body.acf_content table tbody th span {
	color: #037CF5!important;
	font-weight: 700!important;
}

.c-table tbody td span,
.l-post-content table tbody td span,
#tinymce.post-type-post table tbody td span,
#tinymce.post-type-page table tbody td span,
#tinymce.mce-content-body.acf_content table tbody td span {
	font-size: .875rem!important;
}

.c-card-block__button-sm {
	max-width: 22.25rem;
	margin-top: 32px;
	margin-left: auto;
}

@media (max-width: 950px) {
	.c-card-block__button-sm {
		margin-left: 0;
		margin-top: 24px;
	}
	.c-news-tabs.is-archive .c-news-tabs__tabs .js-tabs-nav {
		top: 0;
		left: 0;
		transform: translateX(0);
	}
	.c-button.is-lg, .c-button-social>a.is-lg {
		font-size: .8rem;
		letter-spacing: 0.03em;
	}
	.c-recruit-human__count-age {
		justify-content: center;
	}
	.c-recruit-human__number-age {
		margin-left: 32px;
	}
	.c-recruit-human__number.is-men {
		margin-right: 16px;
	}
}

@media screen and (max-width: 46.8125em) and (min-width: 0em) {
	.c-main-visual-slider {
		margin-top: 74px;
	}
}

.g-recaptcha {
	margin-bottom: 48px!important;
}

.c-forms__button {
	cursor: pointer;
	padding: .5rem .75rem;
	margin-top: -8px;
}

@media (max-width: 950px) {
	.g-recaptcha {
		margin-bottom: 32px!important;
	}
	.c-forms__input.is-md {
		margin-right: 0.5rem;
	}
	.c-forms__button {
		padding: .5rem 0;
		max-width: 5rem;
	}
}

@media (max-width: 750px) {
	.c-message-image-block__content {
		margin-bottom: 3rem;
	}
}

.c-box.is-roundimg .c-box__image img {
	margin: 0!important;
}


.l-footer__copy ul li a{
    padding: 16px 0;
}

.c-special-gallery__image img {
aspect-ratio: 2280 / 1052;
    max-height: 526px;
}

.c-pagetop__button{
    font-size: 0;
}